
<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
-->
</style>
<div align="justify" style="line-height:18px; position:absolute;width: 960px; height:100%;">

<br />
<? 
//error_reporting(E_ALL);
/*$boundary = "-----=" . md5( uniqid ( rand() ) ); 
$mailheader= "MIME-Version: 1.0\n"; 
$mailheader.= "Content-Type: multipart/alternative; boundary=\"$boundary\""; 
$mailheader.= "nX-Sender:  lpv.doc@lpver.com \nFrom:  lpv.doc@lpver.com \nReply-To: lpv.doc@lpver.com \nX-MSMail-Priority: High \nContent-type: text/html" ;

$recibe=$_POST[destinatarios]; 

$subject=$_POST[asunto];

$mailtext ='<span style="font-family:Verdana, Geneva, sans-serif"><b><i>'.$_POST[texto].'</i></b><br><br>'.$_POST[texto_personal].'<br><br>
				
Gracias por su atencion.<BR><BR>
				
LOGISTICA PORTUARIA DE VERACRUZ, S.A. DE C.V.</SPAN>';
//mail('lorena.zapata@interteam.com.mx','hola','texto' );
mail($recibe,$subject,$mailtext ); */
//Cambio 16/06/2023

$recibe=$_POST[destinatarios]; 
$subject=$_POST[asunto];
$mailtext ='<span style="font-family:Verdana, Geneva, sans-serif"><b><i>'.$_POST[texto].'</i></b><br><br>'.$_POST[texto_personal].'<br><br>
				
Gracias por su atencion.<BR><BR>
				
LOGISTICA PORTUARIA DE VERACRUZ, S.A. DE C.V.</SPAN>';

echo $recibe." - ".$subject." - ".$mailtext;

include("PHPMailer/class.phpmailer.php");
include("PHPMailer/class.smtp.php");

	$mail = new PHPMailer(true);


try {
	$mail->SetLanguage("en", 'PHPMailer/language/');
	$mail->IsSMTP();
	$mail->SMTPAuth = true;
	$mail->SMTPSecure = "ssl";
	$mail->Host = "smtp.gmail.com";
	$mail->Port = 465;
	$mail->Username = "sistemas@logisticasportuarias.com.mx ";
	$mail->Password = "SysLps2021";
	$mail->From = 'sistemas@logisticasportuarias.com.mx ';

	$mail->FromName = "LOGISTICAS PORTUARIAS"; 
						
	$mail->Subject = $subject;
	$mail->AltBody = $mailtext;
	$mail->MsgHTML($mailtext);
				 
	$mail->AddAddress($recibe, $recibe);
	//$mail->AddAddress('enrique.huerta@logisticasportuarias.com.mx', 'enrique.huerta@logisticasportuarias.com.mx');
	$mail->AddAddress('cristina.cardenas@logisticasportuarias.com.mx', 'cristina.cardenas@logisticasportuarias.com.mx');
	$mail->AddAddress('exportacion@lpver.com', 'exportacion@lpver.com');
	//$mail->AddReplyTo('lorena.zapata@interteam.com.mx', 'lorena.zapata@interteam.com.mx');
	$mail->IsHTML(true);
							
	if(!$mail->Send()) {
		echo "Error: " . $mail->ErrorInfo; 
	}else{ 

		echo "<br><br><b>Email de request de corrección enviado</b>";
	}
} catch (phpmailerException $e) {
   echo $e->errorMessage(); //Pretty error messages from PHPMailer
} catch (Exception $e) {
  echo $e->getMessage(); //Boring error messages from anything else!
}

?>

<? //include("../pie_subnivel1.php");?>
